.background{
  background: url('../img/hat/intro-img_1.png') no-repeat center;
  background-size: cover;
  max-width: 100%;
  min-height: 16vh;

  @media (min-width: 768px){
    min-height: 40vh;
  }
  @media (min-width: 1200px){
    min-height: 60vh;
  }
}



